/* Business Information Divides */
div[id=b-info] label[id=exp], div[id=b-info] label[id=abn]
{    
    display: block;
    
    font-family: 'Adobe Devanagari', Sylfaen;
    font-style: italic;
    font-size: 25px;
    font-weight: bold;
    
    color: #2B1B17;
}

div[id=b-info] label[id=exp]
{
    text-align: right;
    
    margin-right: 10px;
}

div[id=b-info] label[id=abn]
{
    position: fixed;
    display: block;
    
    bottom: 0;
    right: 0;
    
    margin-right: 10px;
    color: #BCC6CC;
}